[android-components](../../index.md) / [mozilla.components.concept.storage](../index.md) / [VisitInfo](index.md) / [&lt;init&gt;](./-init-.md)

# &lt;init&gt;

`VisitInfo(url: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`, title: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`?, visitTime: `[`Long`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-long/index.html)`, visitType: `[`VisitType`](../-visit-type/index.md)`)`

Information about a history visit.

